.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999
}

.bg.zh .breadcrumb {
    font-family: "SourceHanSansSC",serif;
    font-size: 14px
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5
}

.bg-other {
    background-color: #e9ecef
}

.bg-en {
    background-color: #fff;
    box-shadow: inset 0 -1px 0 #f5f6f7;
    color: #606060
}

.breadcrumb-item+.breadcrumb-item:before {
    content: "/"!important
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .container .breadcrumb {
        margin-bottom: 0;
        margin-left: 15px!important;
        margin-right: 15px!important;
        padding-left: 0;
        padding-right: 0
    }

    .container .text-en {
        background-color: #fff;
        font-family: NotoSansSC,serif;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;
        margin-top: 0
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color:transparent;
        background-color: initial
    }
}

.page-bottom {
    width: 100%
}

.page-bottom .topBanner {
    background: url(../images/business-top.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    padding: 65px 0
}

.page-bottom .topBanner .main-title {
    margin: 0 auto;
    width: 1200px
}

.page-bottom .topBanner .main-title h1 {
    font-size: 30px
}

.page-bottom .topBanner .main-title h4 {
    font-size: 18px
}

.page-bottom .Contact {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px auto 0;
    width: 1200px
}

.page-bottom .Contact .cardBox {
    align-items: center;
    display: flex;
    margin-bottom: 20px;
    width: 48%
}

.page-bottom .Contact .cardBox .info {
    border: 1px solid #ebedf0;
    height: 300px;
    text-align: left;
    width: 80%
}

.page-bottom .Contact .cardBox .info .title {
    border-bottom: 1px solid #ebedf0;
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    padding: 30px 0 30px 30px
}

.page-bottom .Contact .cardBox .info .decs {
    color: #777;
    padding-left: 30px;
    padding-top: 30px
}

.page-bottom .Contact .cardBox .info .decs .first,.page-bottom .Contact .cardBox .info .decs .zero {
    margin-bottom: 16px
}

.page-bottom .Contact .cardBox .info .decs img {
    margin-right: 4px
}

.page-bottom .Contact .cardBox .info1 {
    border: 1px solid #ebedf0;
    height: 400px;
    text-align: left;
    width: 80%
}

.page-bottom .Contact .cardBox .info1 .title {
    border-bottom: 1px solid #ebedf0;
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    padding: 30px 0 30px 30px
}

.page-bottom .Contact .cardBox .info1 .decs {
    color: #777;
    padding-left: 30px;
    padding-top: 30px
}

.page-bottom .Contact .cardBox .info1 .decs .first,.page-bottom .Contact .cardBox .info1 .decs .zero {
    margin-bottom: 16px
}

.page-bottom .Contact .cardBox .info1 .decs img {
    margin-right: 4px
}

.page-bottom .Contact .cardBox .img-color1 {
    align-items: center;
    display: inline-flex;
    height: 400px;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    width: 20%
}

.page-bottom .Contact .cardBox .img-color1 img {
    height: 93px;
    width: 89px
}

.page-bottom .Contact .cardBox .img-color {
    align-items: center;
    display: inline-flex;
    height: 300px;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    width: 20%
}

.page-bottom .Contact .cardBox .img-color img {
    height: 93px;
    width: 89px
}

.page-bottom .Contact .cardBox .color1 {
    background-color: #fdd23f
}

.page-bottom .Contact .cardBox .color2 {
    background-color: #94d1c9
}

.page-bottom .Contact .cardBox .color3 {
    background-color: #b7d332
}

.page-bottom .Contact .cardBox .color4 {
    background-color: #f6bfd7
}

.page-bottom .Contact .cardBox .color5 {
    background-color: #00b9ef
}

.page-bottom .Contact .cardBox .color6 {
    background-color: #00b1a0
}

.page-bottom .Contact .cardBox .color7 {
    background-color: #bae3f9
}

.page-bottom .Contact .cardBox .color8 {
    background-color: #bbb3d8
}

.page-bottom .Contact .cardBox .color9 {
    background-color: #dfceb4
}

.page-bottom .Contact .cardBox .color10 {
    background-color: #dbe6ed
}

.page-bottom .Contact .cardBox:hover {
    box-shadow: 0 0 20px -10px #000
}

@media (max-width: 576px) {
    .page-bottom .topBanner {
        background:url(../images/business-top.png) 50% no-repeat;
        background-size: cover
    }

    .page-bottom .topBanner .main-title {
        padding-left: 20px;
        width: 100%
    }

    .page-bottom .topBanner .main-title h1 {
        font-size: 20px
    }

    .page-bottom .topBanner .main-title h4 {
        font-size: 14px
    }

    .page-bottom .Contact {
        display: block;
        padding: 20px;
        width: 100%
    }

    .page-bottom .Contact .cardBox {
        width: 100%
    }

    .page-bottom .Contact .cardBox .info {
        height: 230px
    }

    .page-bottom .Contact .cardBox .info .title {
        font-size: 18px;
        line-height: 24px;
        padding: 20px 0 20px 20px
    }

    .page-bottom .Contact .cardBox .info .decs {
        padding-left: 20px
    }

    .page-bottom .Contact .cardBox .img-color {
        height: 230px
    }

    .page-bottom .Contact .cardBox .img-color img {
        height: 65px;
        width: 62px
    }
}
